* {
	padding:0;
	list-style:none;
}

body {
	
	text-align:center;
}

#geral {
	text-align:left;
	width:867px;
	margin:0 auto;
	background:white;
}

#menu {

	width:982px;
	height:48px;
	margin-left:0px;
}

#menu ul li {
	float:left;
}

#menu ul li a {
	width:157px;
	height:42px;
	background: url(imagens/fundobotao.jpg) no-repeat;
	font:bold 12px arial, tahoma, verdana;
	color:gray;
	text-decoration:none;
	border-top:3px solid #f28317;
	margin-right:2px;
	padding:4px 0 0 11px;
	float:left;
}

#menu ul li a:hover {
	background:#f5f5f5;
	color:gray;
}

h1 {
	font:bold 16px arial, tahoma, verdana;
	color:#003366;
	border-left:5px solid #003366;
	padding: 0 0 0 5px;
		

}

h2 {
	font:bold 15px arial, tahoma, verdana;
	color:gray;
	border-left:5px solid #f28317;
	padding: 0 0 0 5px;
	text-indent:10px;
		

}

h3 {
	font:bold 15px arial, tahoma, verdana;
	color:white;
	border-left:5px solid white;
	padding: 0 0 0 5px;
		

}

h4 {
	font:12px arial, tahoma, verdana;
	color:white;	

}

p {
	font:12px arial, tahoma, verdana;
	color:#666666;
	line-height:20px;
}

.cinza {
	color:gray;
}

.btn {
	font:12px arial, tahoma, verdana;
	color:white;
	background:#003366;
	
}

.titulo_submenu {
	font:bold 16px arial, tahoma, verdana;
	color:#000066;
	text-transform:uppercase;
}

.titulos_home { 
	font:bold 14px arial, tahoma, verdana;
	color:#003366;
	line-height:24px;
}

.texto_home {
	font:12px arial, tahoma, verdana;
	color:black;
	line-height:24px;
}

.data_noticia {
	font:10px bold arial, tahoma, verdana;
	color:gray;
}

a.link_linha {
	font:bold 12px arial, tahoma, verdana;
	color:#006699;
	text-decoration:none;
	width:150px;
}

a.link_linha:hover {
	background:#003366;
	color:white;
	padding:2px;
}

a.link_menu {
	font:bold 12px arial, tahoma, verdana;
	color:#003366;
	text-decoration:none;
}

a.link_mais {
	font:bold 12px arial, tahoma, verdana;
	color:#000066;
	text-decoration:none;
	text-transform:uppercase;
}

a.link_mais:hover {
	text-decoration:underline;
}


a.link_destaque_home {
	font:bold 14px arial, tahoma, verdana;
	color:#000066;
	text-decoration:none;
}


a.link_menu:hover  {
	text-decoration:underline;
}



a.link_noticia {
	font:bold 12px arial, tahoma, verdana;
	color:#006699;
	text-decoration:none;
}

a.link_noticia:hover {
	text-decoration:underline;


}

a.link_voltar {
	font:bold 10px arial, tahoma, verdana;
	color:gray;
	text-decoration:none;
	text-transform:uppercase;
}

a.link_voltar:hover {
	text-decoration:underline;
}


a.rodape {
	font:10px arial, verdana, tahoma;
	color:#003366;
	letter-spacing:1px;
	text-decoration:none;
}

